Subject: Don't be caught sleeping on Monday.

From: <[email-masked]>
Date: Mon, 26 Nov 2007 11:37:56 -0500

Investors are all over e TG U

5 Things you should know this weekend:

1. The energy problems of the world are killing business left and right.
2. Companies are seeking their own solutions to reducing energy costs to
save their business.
3. et G U provides a system that is reducing energy costs upwards of 30%.
4. Hotels in Florida are already boasting the SensorStat has paid for
itself in just 12 months.
5. E t G U is launching a huge media campaign to increase investor
awareness next week.

It's a trading frenzy on eT G u all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab E T G U. Act fast Monday morning.